CMS Eleanor - Поиск
Полная версия этой страницы: Официальный форум Eleanor CMS » Eleanor Server и php 5.2.17
Официальный форум Eleanor CMS » Для вебмастеров и владельцев сайтов » Комната программистов
Еще раз спасибо за EleanorServ, все сделанно стильно и классно, но появилась такая проблема.

Кто может подсказать Как правильно настроить Eleanor Server с php 5.2.17
Чтобы правильно работал сервер с:
  • php 5.2.17
  • ioncube_loader_win_5.2
  • zend


сколько не мучался, появляется ошибка, что надо установить ioncube_loader_win_5.2, ставлю, но все равно не хочет работать ioncube версии 5.3. Версия php 5.3.9 не устраивает т.к. старые скрипты почему то не правльино обрабатываются.

Заранее спасибо за помощь :) !

Обновление:
Начал разбираться:
- ioncube_loader_win_5.2 - для php 5.2
- ioncube_loader_win_5.3 - для php 5.3

Беру версию php 5.2.17 VC6 x86 Thread Safe (2011-Mar-22 13:29:30) здесь - http://windows.php.net/download/
прямая ссылка http://windows.php.net/downloads/re...n32-VC6-x86.zip

Рапаковываю в EleanorServ\bin\php (версию котрую была перекинул в другую папку), но при запуске такие ошибки

  1. httpd.exe - Системная ошибка
  2. Запуск программы невозможен, отсутствует LIBMYSQL.dll
  3. httpd.exe - Системная ошибка
  4. Запуск программы невозможен, отсутствует php_pdo.dll (хотя в папке *\php\ext php_pdo.dll есть)


где его искать? Как правильно установить?
termit
Логи апача в студию
Для просмотра полной версии этой страницы, пожалуйста, пройдите по ссылке.